/* general settings for the overall page layout **/
	
	html {
		height:100%;
		width:100%;
		margin:0;
		padding:0;
		background-color:#f4f4f4;
	}	
	body {
		height:100%;
		margin:0;
		width:100%;
		padding:0;	
		font-family: Helvetica, sans-serif;
		background-color:#f4f4f4;
		font-size: .8em;
		line-height: 1.5em;
		color: #333;
	}

	ul#styleSwitch {
		list-style-type:none;
		margin:5px 0 0 0;
		padding:0;
		clear:both;
	}
	ul#styleSwitch li {
		display:block;
		width:100px;
		margin:0;
		padding:0;
		float:left
	}

	ul#styleSwitch li a {
	display:block;
	background-color:#e50278;
	color:#ffffff;
	padding:3px;
	width:40px;
	border:2px outset #aaaaaa;
	clear:both;
	margin:0;
	text-decoration:none;
	font-size:0.6em;
	text-align:center;
	
}	
	div#page {
		margin:0;
		width: 960px;
		margin: 0 auto;
		padding: 0;
	}	
	
	div#content{
		margin-top:10px;
		padding: 10px 20px 0 20px;
		background-color:#ffffff;
	}	
	img {
		border:0;
	}
	/*font sizes for general headings */
	h1, h2, h3, h4{
		font-family: "Arial Black", Gadget, sans-serif;
		white-space: nowrap;
	}
	h1 {
		display:block;
		font-size: 18pt;
		color: #e50278;
		font-weight: normal;
		margin-top: 0;
		margin-bottom: 20px;
	}
	h1#logo {
		margin:0;
		padding:0;
	}
	h1#logo span {
		display:none;
		
	}
	h2 {
		display:block;
		font-size:medium;
		margin-top:10px;
		font-weight:bold;
	}
	h3 {
		display:block;
		font-size:small;
		font-weight:bold;
		clear:both;
	}
	h4 {
		display:block;
		font-size:small;
		font-weight:normal;
		clear:both;
	}

	p,table {
		font-size:small;
		font-weight:normal;

	}
	a {
		color:#000000;
		font-weight:normal;
	}

/*style for the top (heading) of every page */
	div#pageHeader {
		clear:both;
		width:920px;
		margin:10px 20px 15px 20px;
		position: relative;
		height: 76px;
	}
	img#vernonBrowserLogo {
		display:block;
	}
	div#bannerArea {
		float: left;
		width: 223px;
		height: 68px;
	}

	div.navigation {
		background-color:#414141;
		color:#ffffff;
		clear:both;
		width:920px;
		margin:0 auto;
		margin-top: 1px;
	}
	
        /*surrounding for the navigation and admin bar */
	div.bars {
		display:block;
		margin:0 auto 0 auto; 
		padding:0;
		width:880px;
		float:none;
        }    

	div.navigation ul {
		background-position:center top;
		font-size:x-small;
		list-style-type:none;
		text-transform:uppercase;
		font-family:  "Arial Black", Gadget, sans-serif;
	}

	div.navigation ul li {
		color:#AAAAAA;
		float:left;
		font-weight:bold;
		padding:12px 5px 10px 5px;
		font-size: 11px;
	}
	
	ul.navigationBar {
		display:block;
		font-weight:bold;
		height:33px; 
		margin:0;
		padding:0;
		text-decoration:none;
		line-height: 1em;
	}
		
	div.navigation ul li a{
		
		font-weight:900;
		text-decoration:none;
		white-space: nowrap;
	}
		
	div.navigation ul li a:hover{
		text-decoration:none;
	}
	a.active{
		color:#e50278;
	}
	a.passive{
		color:#FFFFFF;
	}

div#navigation:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}

div#logon {
	font-size:small;
	font-weight:normal;

}
div#logon:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
div#logon ul {
	list-style-type:none;	
	margin:10px;
	padding:0;
	
}
div#logon ul li {
	clear:both;
	padding:10px;
}
div#logon ul li strong#loginMessage {
	font-size:small;
	font-weight:normal;
	margin:0 0 10px 0;
	}
div#logon ul li strong.loginLabel {
	width:20%;
	float:left;
	font-size:small;
	font-weight:normal;
}
div#logon ul li input {
	float:left;
	width:40%;
	}
div#logon ul li input#logonImage,input.admin,input.button,input#up, input#down,input#buttonSave,input.switch,div#buttonList input{
	display:block;
	background-image:url('../images/button_grad.png');
	background-position:bottom;
	background-repeat: repeat-x;
	color:#4A6171;
	padding:0px 25px;
	border: 1px solid #4A6171;
	clear:both;
	margin:0;
	font-weight: bold;
}
div#logon ul li input.admin:focus,input.button:focus,input#up:focus, input#down:focus,input#buttonSave:focus,input.switch:focus,div#buttonList input:focus{
	border:2px inset #aaaaaa;
	clear:both;
}

ul#shortList li input{
	display:block;
	background-color:#f6b2d6;
	color:#414141;
	border:0;
	clear:both;
	margin:0;
	font-size:11px;
	background-image: none;
	text-align: left;
	padding: 3px 5px 3px 5px;
	cursor: pointer;
}

ul#shortList li input.button:HOVER{
	text-decoration: underline;
}

a#selectAll,a#deselectAll, a#invertSelection {
	text-decoration:none;
	font-size: 11px;
	font-weight: bold;
	line-height: 11px;
	padding: 7px 0px 7px 0px;
	margin-left: 5px;
	color: #414141;
}

a#selectAll:HOVER,a#deselectAll:HOVER,a#invertSelection:HOVER {
	text-decoration:underline;
}

div#admin {
	display:block;
	width:100%;
	background-color:#f6b2d6;
	margin:0;
	padding:5px 0 5px 0;
	clear:both;
	
}
div#adminLinks {
	display:block;
	width:738px;
	margin:0 auto 0 auto;
}

div#admin:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}	
div#admin h2 {
	display:block;
	width:10%;
	float:left;
	font-size:0.9em;
	font-weight:bold;
	color:#000000;
	margin:0;
	padding:0;
}	
ul#adminToolBar {
	display:block;
	width:70%;
	float:left;
	list-style-type:none;
	margin:0;
	padding:0;
	clear:both;
}

ul#adminToolBar li {
	float:left;
	margin:0 10px 0 0 
}
ul#adminToolBar li a {
	color:#333;
	font-weight:bold;

}
div#searchresults {
	margin: 0;
	padding: 0;
}
table.highlights,table.searchResults{
	border:0;
	margin:10px 20px 10px 0;
}
table.highlights tr, table.searchResults tr {
	border-bottom:1px solid #666666;
}

table.highlights td,table.searchResults td {
	vertical-align:top;
	margin:5px;
	line-height: 1.5em;
	padding-bottom: 30px;
}

a.tour {
	color:#e50278;;
	font-size:1.5em;
	font-weight:bold;
	text-decoration: none;
}
a.tour:hover {
	text-decoration: underline;
}
ul.objectList {

	margin:0;
	padding:0;
	list-style-type:none;
}


ul#simpleSearchField {
	display:block;
	list-style-type:none;
	margin:0;
	padding:0;
	width: 262px;
	background-color: #e2e3e4;
}

.captchaError {
	color: #FF0000;	
}

a.addComment {
	text-decoration:none;
	font-size:14px;
}

a.addComment:hover {
	text-decoration:underline;
	
}

table#commentsTable {
	padding-bottom:10px;
}
.recordComments {
	width:1152px;
	background-color:#EAF0EF;
	padding-left:10px;	
	padding-bottom:10px;
}

div#commentsEditor {
	padding-top:10px;
}
div.commentFields {
	display:block;
	margin:20px 0 0 10px;
	padding:0;

}

.recordComment {
	font-size:12px;
	padding-top:5px;
	padding-bottom:5px;
	width:800px;
	border-top: 1px solid #D8E4E2;
}

div.recordComment div span.commenter {
    float: left;
    font-weight: bold;
}

div.recordComment div a.deleteComment {
    float: right;
    margin-left: 10px;
}

div.recordComment div span.commentPosted {
    float: right;
}

div#commentsEditor table td {
	font-size:12px;
	
}

.error {
	color:#ff0000;
	display:block;
}
ul#simpleSearchField:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
ul#simpleSearchField li {
	float:left;
	margin:0 10px 0 0;
	padding:0;

}
ul#simpleSearchField li input {
	margin:0;
	padding:0;
}
	
ul#searchForOption {
	list-style-type:none;
	margin:0 0 0 0;
	padding:0;
	clear:both;

}
ul#searchForOption li {
	float:left;
}
ul#searchForOption li input,table#searchOptionTable input {
	border:0;
	background-color:#d8e4e2;
}
ul#searchForOption:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

div#labelView {
	clear:both;
}
div#labelView table.labelData {
	font-size:x-small;
	font-weight:normal;
}
div#labelView table.labelData td.labelSetData,div#labelView table.labelData th {
	padding: 0px 5px 3px 0px;
	font-size: 13px;
	color: #333;
	vertical-align: top;
}
div#searchSummary {
	margin:0;
	float: left;
}
div#searchSummary h1 {
	color:#e50278;
	font-size:20px;
	font-weight:normal;
	margin:0;
}
div#searchSummary h2 {
	font-size: 12pt;
	color: #414042;
	line-height: 1.2em;
}

div.labelSet {
	float:left;
	margin:0 0 5px 0;
	width:97%;
	border-bottom: 1px solid #CCC;
}
div.labelSet a.resultsImageLink {
	float:left;
	margin:0;
	padding:0;
	width:28%;
	color: #e50278;
	font-weight: bold;
	text-decoration: none;
}
div.labelSet a.resultsImageLink:HOVER {
	text-decoration: underline;
}
div.labelSet a img {
	border:0;
	color:#e50278;
	margin: 0 auto;
}
div.labelSet table {
	float:right;
	border:0;
	margin:0;
	padding:0;
	width:70%;
}
div.labelSet table tr {
	border-bottom:1px solid #666666;
	margin:0 0 5px 0;
}
div.labelSet table th {
	font-weight:bold;
	text-align:left;
	width:30%;
	color: #333;
	font-size: 12px;
}
div#lightBoxContent ul.selectResult, div#listView  ul.selectResult,div#detailDetail ul.selectResult{
	display:block;
	list-style-type:none;
	padding:0;
	border:0;
	margin:5px 0 10px 0;
}
ul.selectResult input {
	border:0;
}
div#lightBoxContent ul.selectResult li {
	float:left;
	margin:0;
}

div#lightBoxContent  ul.selectResult li  {
	color:#000000;

}
div#lightBoxContent  ul.selectResult li input {
	margin:5px 5px 0 0;
	border:0;
} 
ul#shortList {
	float:left;
	list-style-type:none;
	margin: 0 0 20px 0;
	padding: 0;
	width: 114%;
}
ul#shortList li.shortFunctions{
	background-color: #f6b2d6;
	padding: 3px 5px 3px 5px;
	margin-top: 2px;
}
ul#shortList li.shortResults{
	background-color: #f6b2d6;
	padding: 3px 5px 3px 9px;
	margin-top: 2px;
	color: #414141;
	font-size: 11px;
	font-weight: bold;
}
ul#shortList li.shortHeader{
	background-color: #414141;
}
ul#shortList li strong {
	color: #fff;
	padding: 3px 5px 3px 5px;
	font-size: 12px;
	margin: 0;
	white-space: nowrap;
	text-transform: uppercase;
}
ul#shortList li.button input {
	display:block;
	margin:5px;
	padding:2px;
}
ul#shortList li.button a {
	display:block;
	text-decoration:none;
	color:#000000;
}

div#selectionNavigation	 {
	clear:both;
	 /*IE7 hack!!! */
	overflow : hidden; 
	float: right;
}
ul#selection {
	clear:both;
	display:table;
	font-size:x-small;
	list-style-type:none;
	width: 100%;
	float: right;
	margin: 0px;
	padding: 0px;
}
ul#selection:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

ul#selection li {
	padding: 2px 0px 2px 6px;
	float: left;
	background-position: center right;
	background-repeat: no-repeat;
	color: #333;
	font-weight: bold;
	font-size: 12px;
}

ul#selection li.pageNumbers {
	float:left;
	background-position:center right;
	background-repeat:no-repeat;
	color:#333;
	font-weight:bold;
	font-size: 12px;
	border-left: 1px solid #ddd;
	margin-left: 6px;
}
ul#selection li a {
	color:#e50278;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
}

ul#selection a li.pageNumbers {
	color:#e50278;
	font-weight:bold;
	font-size: 12px;
	text-decoration: none;
}

div#footer {
	clear:both;
	padding: 10px 20px 20px 20px;
	margin: 0;
	text-align:center;
	font-size:small;
	font-weight:normal;
	background-color: #fff;
}
span.lightBoxSet {
	clear:both;
	font-size:small;
	font-weight:normal;
}
div#lightBoxContent {
	width:100%;
	float:left;
	clear: both;
}
div#lightBoxContent:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}	

span.lightBoxSet:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}	
div#lightboxView {
	clear:both;
	font-size:small;
	font-weight:normal;
	
	 /*IE7 hack!!! */
	overflow : hidden; 
	_height : 1%;

	
}

div.lightBoxDetail {
	display:block;
	width:30%;
	float:left;
	padding: 5px 15px 5px 0;
	margin:5px 5px 5px 0px;
}

div.lightBoxDetail a.imgLink{
	font-size:13px;
	font-weight: bold;
	color: #e50278;
	text-decoration: none;
}

div.lightBoxDetail a.imgLink:HOVER{
	font-size:13px;
	font-weight: bold;
	color: #e50278;
	text-decoration: underline;
}

div.lightBoxDetail ul.selectResult {
	display:block;
	clear:both;
	list-style-type:none;
	margin:0;
	padding:0;
	width:100%;
	font-size:small;
	font-weight:normal;
}

 div.lightBoxDetail ul.selectResult:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
div.lightBoxDetail ul.selectResult li {
	float:left;
	margin:10px;
}
 div.lightBoxDetail ul.selectResult a {
	color:#333;
}
ul.lightBoxDescription {
	display:block;
	list-style-type:none;
	padding:0;
	margin:10px 0 0 0;
}
ul.lightBoxDescription li {
	padding:2px 1px 2px 1px;
}
ul.lightBoxDescription  li a {
	color:#000000;
	text-decoration:none;
	word-wrap:break-word;
}
ul.lightBoxDescription li a:hover {
	text-decoration:underline;
}	
img.thumbnail {
	display:block;
	border:0;
}

	
div#listView {
	font-weight:normal;
}
div#listView table {
	border:0;
	width:97%;
	padding:0;
	margin:0;
	border-collapse:collapse;
	font-size: 13px;
	color: #333;
}

div#listView table tr.listViewHeader{
	background-color: #414141;
}
div#listView table th {
	text-align:left;
	color: #333;
	padding: 3px 5px 3px 0px;
	font-size: 12px;
	margin: 0;
	text-transform: uppercase;
}
div#listView table td {
	border-top: 1px solid #cccccc;
	padding:5px 29px 5px 0px;
	background-color:#ffffff;
}
div#listView table td.row-even {
	border-top: 1px solid #cccccc;

}
div#listView table td a {
	color: #e50278;
	font-weight:bold;	
	text-decoration: none;
}

div#listView table td a:hover {
	color: #e50278;
	font-weight:bold;
	text-decoration: underline;	
}
div#listView table input {
	border:0;
}
	
div#detailView  {
	clear:both;
}

div#detailDetail {
	float:left;
	width:97%;
}
div#detailDetail table {
	font-size:0.7em;
	font-weight:normal;
	color:#000000;
	}

div#detailDetail table th {	
	text-align:left;
	vertical-align:top;
	font-size: 13px;
	color: #333;
	padding: 3px 5px 3px 0px;
}
div#detailDetail table td {
	padding:3px 5px 3px 20px;
	vertical-align:top;
	font-size: 13px;
	color: #333;
}
div.adSearchField {
	display:block;
	clear:both;
	font-size: 15px;
	font-weight: normal;
	color: #49606f;
	margin: 0px 0 10px 0;
}
div.adSearchField:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
div.adSearchField h3 {
	display:block;
	float:left;
	margin: 0px 20px 0px 0;
	font-size: 13px;
	color: #333;
	font-weight: normal;
	text-align: right;
}
div.adSearchField select {
	float:left;
	margin:0;
	padding:0;
	border: 1px solid #7F9DB9;
}

div.adSearchField input {
	margin:0;
}

div.adSearchField select.searchTerm {
	width:250px;
	border:1px solid #666666;
	
}

div.helpWindow {
	
	display:none;
	font-size:small;
	font-weight:normal;
	
	border-top:1px solid #666666;
	background-color:#ffffff;

}
div.helpWindow h2.helpTitle {

	display:block;
	background-color:#336699;
	color:#ffffff;
	margin:0 0 10px 0;
	padding:4px;
	font-weight:normal;
	
}
div.helpWindow h3 {
	display:block;
	background-color:#336699;
	color:#ffffff;
	margin:0 0 10px 0;
	padding:4px;

}
div.helpWindow p {
	margin:10px 5px;

}

div.helpWindow ul.helpLinkList {
	display:block;
	background-color:#d8e4e2;
	list-style-type:none;
	margin:0;
	padding:0;
}
div.helpWindow ul.helpLinkList ul.helpSubTopic {
	display:none;
}


div.helpWindow ul.helpLinkList li {
	padding:5px;
}
div.helpWindow ul.helpLinkList li a {
	display:block;
	text-decoration:none;
	color:#000000;
	font-weight:bold;
	
}
div.helpChapter {
	display:none;
}

ul.helpIndex {
	list-style-type:none;
	margin:0;
	padding:5px;
}
ul.helpIndex li {
	margin:5px;
	padding:5px;
	background-color:#d8e4e2;
	
	}
ul.helpIndex li strong.helpTitle {
	display:block;
	font-weight:bold;
	padding:3px;
	font-size:small;
	
	cursor:pointer;
	background-color:#e50278;
	color:#ffffff;
	
	
}
div.helpWindow a.closeLink {
	float:right;
	color:#ffffff;
/*	text-decoration:underline; */
	margin:2px;
	
}
div.helpWindow img {
	margin:5px;
}
div.helpWindow div.helpFooter {
	display:block;
	background-color:#336699;
	color:#ffffff;
	margin:10px 0 0 0;
	padding:0;

}
div#helpFooter:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
 } 
   
ul#footerLinks {
	 list-style-type:none;
	 margin:0;
	 padding:10px;
 }
ul#footerLinks li {
	display:inline;
	margin:0 10px 0 0;
}
 
ul#footerLinks li a { 
 color:#000000;
 }
 
 div#buttonList {
	padding:0;
	margin:0;
}
 
ul.button {
	list-style-type:none;
	margin:10px 0 0 0;
	padding:0;
	clear:both
}


ul.button li {
	float:left;
	margin:0 5px 0 0;
	padding:0;
	overflow:visible;

}	
ul.button li input {
	float:left;
}
select#selectHighlights {
	margin: 10px 0 0 0;
}
div.views {
	margin: 0;
}
/* admin pages start */


table.adminTable {

	border:1px solid #666666;
	padding:10px;
	margin:10px 0 0 0;
	border-collapse:collapse;
	clear:both;
	width:90%;
}

table.adminTable th {
	padding:10px;
	text-align:left;
	font-size:small;
	color:#e50278;
	vertical-align:top;
}
	
table.adminTable td {
	padding:10px;
	border:1px solid #666666;
	vertical-align:top;
}

table.adminTable a {
	color:#e50278;
	font-weight:bold;
}
input {
	border:1px solid #666666;
	color:#000000;
	
}


a.adminLink {
	color:#000000;
	margin:10px;
	font-size:x-small;
	
}

div#adminSelect {
	clear:both;
	margin:0;
}
div#adminSelect select {
	width:300px;
	border:1px solid #666666;
}

div#adminSelect:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
div#objectFields {
	clear:both;
	
}
div#objectFields:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}

div.selectedFields {
	float:left;
}
div.availableFields {
	float:left;
}
div#personFields {
	clear:both;
}
div:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
div.change {
	float:left;	
	margin:10px;
}
div.change ul {
	list-style-type:none;
	margin:35px 0 0 0;
	padding:0;
}
div.change ul li {
	margin:5px 0 0 0;
}
input.switch {

	clear:both;
}
ul#adminToolBar a {
	font-size:small;
}

div#intro {
	border:0;
	margin:1% auto 0 auto;
	width:696px;
	background-color:#ffffff;
	padding:10px;
}


div#intro div#introImages {
	margin:0;
	padding:80px 0 80px 0;
	
	background-image:url('../images/vslbrow_patterntile.gif');
	/*IE7 hack!!! */
	overflow : hidden; 
	_height : 1%;
	width:696px;
}

div#intro div#introImages:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

} 
div#intro div#introImages img {
	float:left;
	margin:0;
	padding:0;
		

}
div#intro ul#toolBarStart {
	clear:both;
	height:22px;
	list-style-type:none;
	margin:1px 0 0 0;
	padding:0.5em;
	width:680px;
	background-color:#666666;

}

div#intro ul#toolBarStart:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
div#intro ul#toolBarStart li {
	float:left;
	margin:0 5px 0 5px;
	padding:0;
}		

div#intro ul#toolBarStart li a {
	display:block;
	font-size:x-small;
	color:#FFFFFF;
	font-weight:bold;
	background-color:#666666;
	background-repeat:no-repeat;
	background-position:0 0;
	text-transform:lowercase;
	padding:0.3em;
}

div#intro ul#toolBarStart li a span {
	display:none;
}
div#intro ul#toolBarStart li a#logonLink {
	text-decoration:none;
	width:42px;
}
div#intro ul#toolBarStart li a#highlightsLink {
	text-decoration:none;
	width:64px;
}
div#intro ul#toolBarStart li a#simpleSearchLink {
	text-decoration:none;
	width:95px; 		
}
div#intro ul#toolBarStart li a#advancedSearchLink {
	text-decoration:none;
	width:110px;	
}
div#intro ul#toolBarStart li a#credits_Link {
	text-decoration:none;
	width:43px;	
}
div#intro ul#toolBarStart li a#copyright_Link {
	text-decoration:none;
	width:54px;	
}

div#intro li a.helpWindow {
	text-decoration:none;
	width:30px;
}

div#intro ul#toolBarStart li a#help_Link {
	width:30px;
/*	background-image:url('../images/vslbrow_tb_help.gif'); */
}

/* mouseovers */
div#intro ul#toolBarStart li a#logonLink:hover {
	text-decoration:underline;	
}

div#intro ul#toolBarStart li a#highlightsLink:hover {
	text-decoration:underline;
}

div#intro ul#toolBarStart li a#simpleSearchLink:hover {
	text-decoration:underline;
}

div#intro ul#toolBarStart li a#advancedSearchLink:hover {
	text-decoration:underline;
}

div#intro ul#toolBarStart li a#credits_Link:hover {
	text-decoration:underline;
}

div#intro ul#toolBarStart li a#copyright_Link:hover {
	text-decoration:underline;
}

div#intro ul#toolBarStart li a#help_Link:hover {
	text-decoration:underline;
}

	div#intro li a.helpWindow:hover {
	width:30px;
	text-decoration:underline;
}
div#footerStart {

	margin:26px;
	padding:0;
}
div#subFooter {
	display:block;
	width:100%;
	height:10px;
	background-image:url('../images/vslbrow_flaxstrip.gif');
	background-repeat:no-repeat;
	background-position:top left;
}

div#footerStart a#footerLogo {
	height:52px;
	width:105px;
	float:right;
	background-image:url('../images/vslbrow_logo.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
div#subFooter {
	clear:both;
}
div#subFooter a#footerUrl {
	height:10px;
	width:137px;
	float:right;
	background-image:url('../images/vslbrow_vslurl.gif');
	background-repeat:no-repeat;
	background-position:top left;
}
div#footerStart a  { 
	float:right;
}
div#footerStart a span { 
	display:none;
}
div#footerStart:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}  
table#advancedSearch {
	margin:5px 0 5px 0;
	padding:0;
}
table#advancedSearch th {
	text-align:right;
	color: #333;
	font-size: 13px;
	font-weight: normal;
}
table#advancedSearch td {
	padding:5px;
	white-space: nowrap;
}
table#advancedSearch td input,table#advancedSearch td select {
	background-color:#ffffff;
	margin: 0 0 0 10px;
	border: 1px solid #7F9DB9;
	padding: 2px 0px;
}

li#help_available span{
	display:none;
} 
	
div#labelView ul.selectResult, div#ldetailDetail  ul.selectResult {
	display:block;
	clear:both;
	list-style-type:none;
	padding:0;
	width:100%;
	font-weight:normal;
	font-size: 13px;
	color: #333;
}
div#labelView ul.selectResult input, div#ldetailDetail  ul.selectResult input {
	border:0;
}

div#labelView ul.selectResult a,, div#ldetailDetail  ul.selectResult a {
	color:#000000;
}
div#copyrightBox {
	display:block;
	height:80%;
	width:91%;
	margin:0;
	padding:5%;
	background-color:#ffffff;
}

select#enabledIndexes,select#disabledIndexes {
height:300px;
}
div#logon ul li input#logonImage {
	width:90px;
}
/* Directory CSS */

.hidden{
	/*display: none;*/
}

span.bigComma{
	font-size: large;
	padding: 2px;
}

.directoryPageLinks{
	margin: 0 0 15px 0;
	padding: 5px;
	font-size: 12px;
}

.directoryPageLink{
	padding: 5px;
}

.directoryPageLinkCurrent{
	font-weight: bold;
}

div.directoryLinks{
	margin: 0;
	padding: 0;
	max-width: 1000px;
	width: expression(((document.body.clientWidth)) < 10? "10px": ((document.body.clientWidth)) > 1000? "1000px": "auto" );
}

ul#directoryItems{ 
	padding: 0;
	margin: 0;
	list-style-type: none;
}
ul#directoryItems li{
	display: block;
	padding: 0;
	margin: 0 0 10px 0;
	clear: both;
}
ul#directoryItems li:after {
	clear:both;
	content:"I am not going to be displayed!";
	display:block;
	height:0pt;
	visibility:hidden;
}
a.directoryLink{
	
}
img.directoryLinkImage{
	display: block;
	width: 75px;
	margin: 0 5px 5px 0;
	padding: 0;
	float: left;
}
div.qmmenubar{
	width: auto;
	right: -10px;
	top: 14px;
	margin: 10px 0 0 0;
	position: absolute;
}
div.qmmenubar ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div.qmmenubar ul li{
	float: left;
	font: 900 11px/12px "Arial Black", Gadget, sans-serif;
	color: #221f20;
	text-transform: uppercase;
	margin: 0 8px;
}
div.qmmenubar ul li a{
	font-weight: bold;
	text-decoration: none;
}
div.searchbar{
	position: absolute;
	right: 0px;
	top: 60px;
}

input.searchbox_submit {
	border:0px; /*important*/
	background-color:transparent; /*important*/
	position:absolute; /*important*/
	top:2px;
	left: 240px;
}
#keyword{
	position: relative;
	background-color: #e2e3e4;
	border: none;
	height: 20px;
	width: 220px;
	outline: 0;
}
div#leftPanel{
	width: 80%;
	float: left;
	margin-right: 10px;
}
div#rightPanel{
	float: right;
	width: 15%;
	margin-left: 10px;
	margin-right: 20px;
}
div#rightPanel p {
	font-size: 12px;
}
table.tabular{
	float: left;
	margin-top: 10px;
}
table.tabular tr td{
	width: 25%;
	vertical-align: top;
	padding: 0px;
}
table.tabular td p{
	font-size: .9em;
	margin-right: 25px;
	line-height: 1.5em;
}
table.tabular td hr{
	width:85%;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
table.tabular img{
	width: 80%;
	height: 80%;
}
div.main-description{
	margin-top: 0;
}
p#copy{
	font-size: 11px;
	line-height: 1.5em;	
}
table.tableData{
	float: left;
	margin-top: 10px;
}
table.tableData tr{
	margin-bottom: 10px;
}
table.tableData tr td{
	width: 25%;
	vertical-align: top;
	padding-bottom: 10px;
	text-align: center;
	padding-right: 20px;
}
table.tableData td p{
	font-size: .9em;
	margin-right: 25px;
	line-height: 1.5em;
}
table.tableData td hr{
	width:85%;
	margin-top: 10px;
	margin-bottom: 10px;
	float: left;
}
table.tableData img{
	width: 80%;
	height: 80%;
}
a.blocks {
	font-family: "Arial Black",Gadget,sans-serif;
	text-decoration: none;
	color: #333;
	font-weight: bold;
}
a.blocks:hover {
	text-decoration: underline;
}
div#network{
	display: block;
	margin: 0;
	padding: 0;
	float: left;
}
div#location{
	margin: 5px 0 8px 0;
	border-top: 1px solid #e50278;
	border-bottom: 1px solid #e50278;
	position: relative;
	clear: both;
}
div#location ul{
	margin: 4px 0 18px 0;
	padding: 2px 0 5px 0;
	list-style-type: none;
}
div#location ul li{
	float: left;
	padding-right: 4px;
	font-size: 12px;
}
div#location ul li a{
	color: #333;
	font-weight: normal;
	text-decoration: none;
}
div#location ul li a:hover{
	text-decoration: underline;
}
div#footer-links{
	display: block;
}
div#footer-links ul{
	list-style-type: none;
	margin: 0;
	padding: 0;
}
div#footer-links ul li{
	font-size: 11px;
	float: left;
	padding-right: 4px;
}
div#footer-links ul li a{
	text-decoration: none;
	color: #333;
}
div#footer-links ul li a:hover{
	text-decoration: underline;
}
.text-label {
    font-size: 9px;
	color: #221f20;
}
table#advancedSearchCollection {
	margin:5px 0 5px 0;
	padding:0;
}
table#advancedSearchCollection th {
	text-align:right;
	font-size: 15px;
	font-weight: normal;
	color: #49606f;
	margin: 0px 0 10px 0;
	vertical-align: top;
}
table#advancedSearchCollection td {
	padding:0;
}
table#advancedSearchCollection td select {
	background-color:#ffffff;
	border:1px solid #7F9DB9;
	margin: 0 0 0 10px;
	padding: 2px 0px;
}
h2.optionsHeader{
	font-size: 15px;
	font-weight: normal;
	color: #49606f;
	margin: 20px 0 10px 0;
}







div.navigation-results {
	background-color:#BDB9BA;
	color:#ffffff;
	clear:both;
	width:920px;
	margin:0 auto;
	margin-top: 1px;
}

div.bars-results {
	display:block;
	margin:0 auto 0 auto; 
	padding:0;
	width:880px;
	float:none;
       }    

div.navigation-results ul {
	background-position:center top;
	font-size:x-small;
	list-style-type:none;
	text-transform:uppercase;
	font-family:  "Arial Black", Gadget, sans-serif;
}

div.navigation-results ul li {
	color:#AAAAAA;
	float:left;
	font-weight:bold;
	padding:12px 5px 10px 5px;
	font-size: 11px;
}

ul.navigationBar-results {
	display:block;
	font-weight:bold;
	height:33px; 
	margin:0;
	padding:0;
	text-decoration:none;
	line-height: 1em;
}
	
div.navigation-results ul li a{
	
	font-weight:900;
	text-decoration:none;
	white-space: nowrap;
}
	
div.navigation-results ul li a:hover{
	text-decoration:none;
}

div#navigation-results:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
a#active-result{
	color:#414141;
}
a#passive-result{
	color:#FFFFFF;
}
a.topOfPage{
	color: #333;
	font-weight: bold;
	font-size: 10px;
	text-decoration: none;
}
a.topOfPage:HOVER{
	text-decoration: underline;
}
div.detailLeft{
	display: block;
	width: 50%;
	margin: 0 10px 0 0;
	float: left;
}
div.detailRight{
	display: block;
	width: 45%;
	margin: 0;
	float: right;
}
div.lightBoxImage{
	margin: 0 20px 20px 0;
    float: left;
    border: 1px solid #cccccc;
    font-size: 0;
    text-align: center; 
    width: 100%;
    height: 100%;
}
div.lightBoxImage:BEFORE{
	content: '';
    display: inline-block;
    vertical-align: middle;
    height: 100%;
}

div.lightBoxImage img{
      display: inline-block;
      vertical-align: middle;
      max-height: 100%;
      max-width: 100%;
}
div.detailDescription img{
	float:right;
	max-height: 50%;
	max-width: 50%;
	clear: both;
	padding: 0 0 10px 20px;
}
p.detailDescRow{
	
}
p.detailDescRow strong{
	
}
div.googleMaps{
	
}
div.labelSetImage{
	border: 1px solid #cccccc;
	text-align: center;
}
div#resultSelectionNavigation	 {
	float:right;
	 /*IE7 hack!!! */
	overflow : hidden; 
}
ul#simpleSearchPage{
	list-style-type:none;
	margin: 0px;
	padding: 0 0 20px 0;	
}
ul#simpleSearchPage li{
	float:left;
}
ul#simpleSearchPage input{
	background-color:#ffffff;
	margin: 0px;
	border: 1px solid #7F9DB9;
	padding: 2px 2px;	
}
ul#simpleSearchPage input[type="text"]{
	width: 350px;	
}
ul#simpleSearchPage input.button{
	display:block;
	background-image:url('../images/button_grad.png');
	background-position:bottom;
	background-repeat: repeat-x;
	color:#4A6171;
	padding:1px 25px;
	border: 1px solid #4A6171;
	clear:both;
	margin:0 0 0 20px;
	font-weight: bold;
}



div.navigation-search {
	background-color:#818181;
	color:#ffffff;
	clear:both;
	width:920px;
	margin:0 auto;
	margin-top: 1px;
}

div.bars-search {
	display:block;
	margin:0 auto 0 auto; 
	padding:0;
	width:880px;
	float:none;
       }    

div.navigation-search ul {
	background-position:center top;
	font-size:x-small;
	list-style-type:none;
	text-transform:uppercase;
	font-family:  "Arial Black", Gadget, sans-serif;
}

div.navigation-search ul li {
	color:#AAAAAA;
	float:left;
	font-weight:bold;
	padding:12px 5px 10px 5px;
	font-size: 11px;
}

ul.navigationBar-search {
	display:block;
	font-weight:bold;
	height:33px; 
	margin:0;
	padding:0;
	text-decoration:none;
	line-height: 1em;
}
	
div.navigation-search ul li a{
	
	font-weight:900;
	text-decoration:none;
	white-space: nowrap;
}
	
div.navigation-search ul li a:hover{
	text-decoration:none;
}

div#navigation-search:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;

}
a.active-search{
	color:#414141;
}
a.passive-search{
	color:#FFFFFF;
}
div.simple-search-category{
	display:block;
	clear:both;
	margin-top: 20px;
}
div.simple-search-category label{
	font-size: 15px;
	font-weight: normal;
	color: #49606f;
	margin: 0 10px 10px 0;
	font-family: "Arial Black",Gadget,sans-serif;
}
div.simple-search-options{
	display:block;
	clear:both;
}
div.resultsSummaryNavigation{
	display:block;
	clear:both;
}
h3.totalPages{
	margin:0;
	text-align: right;
	font-family: Helvetica, sans-serif;
	font-weight: bold;
}
.text-label-simple-search {
    font-size: 13px;
	color: #49606f;
	font-style: italic;
	width:350px;
}

p.readmore-article{
	margin: 0px;
}
.searchField-td{float:right;}

.sprite-ancient-environments{background-image:url("../images/browseCollection/brw-col-1.gif");  background-position: 0 0; width: 150px; height: 116px; } 
.sprite-cultural-environments{background-image:url("../images/browseCollection/brw-col-1.gif");  background-position: 0 -166px; width: 150px; height: 116px; } 
.sprite-highlight{background-image:url("../images/browseCollection/brw-col-1.gif");  background-position: 0 -332px; width: 150px; height: 116px; } 
.sprite-natural-environments{background-image:url("../images/browseCollection/brw-col-1.gif");  background-position: 0 -498px; width: 150px; height: 116px; } 


.sprite-invert-fossil{ background-image:url("../images/ancientEnvironments/anc-env-1.gif"); background-position: 0 0; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-plant-fossil{ background-image:url("../images/ancientEnvironments/anc-env-1.gif"); background-position: 0 -173px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-rock{ background-image:url("../images/ancientEnvironments/anc-env-1.gif"); background-position: 0 -346px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-vert-fossil{ background-image:url("../images/ancientEnvironments/anc-env-1.gif"); background-position: 0 -519px; width: 160px; height: 123px; margin: 0 auto;} 


.sprite-aboriginal{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 0; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-archaeology{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -173px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-assi{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -346px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-clothing1{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -519px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-maritime{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -692px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-mephisto{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -865px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-pacific{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -1038px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-qld-stories{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -1211px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-science-tech{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -1384px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-social-hist{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -1557px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-transport{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -1730px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-tsi{background-image:url("../images/culturalEnvironments/cul-env-1.gif"); background-position: 0 -1903px; width: 160px; height: 123px; margin: 0 auto;} 

.sprite-birds{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 0; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-corals{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -173px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-crustacea{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -346px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-fish{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -519px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-herpetology{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -692px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-insects{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -865px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-mammals{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -1038px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-molluscs{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -1211px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-other-inverts{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -1384px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-porifera{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -1557px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-protozoa{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -1730px; width: 160px; height: 123px; margin: 0 auto;} 
.sprite-spiders{background-image:url("../images/naturalEnviornments/nat-env-1.gif"); background-position: 0 -1903px; width: 160px; height: 123px; margin: 0 auto;} 
